/* Booking base stylesheet */

.bronFormWrapper { border:0;background:transparent;text-align: center;  }
.bronFormWrapper.slideOut { min-width: 360px}
#bookOuterWrapper { margin-top: 0px;position: absolute;display: none;z-index: 9999; }
.bronForm { position:relative;margin:0;padding:20px 0; }
.bronForm .formRow { position:relative;margin-bottom:15px; }
.bronForm .formRow.fifty { width:50%;float:left;padding:0 10px 0 0 }
.bronForm .formRow.fifty:last-child { padding:0 }
.bronForm .roomBlock { border-top:2px solid #aaa;margin:10px 0;padding:10px 0; }
.bronForm .childrenAge { border-top:1px dotted #aaa;padding:10px 0 0;margin:15px 0 0; }
.bronForm h2 { padding:20px 0 10px }
.bronForm h3 { padding:20px 0 10px }
.bronForm h4 { margin:0;padding:5px 0 0 }
.bronForm p { padding:10px 0 }
.bronForm label { font-weight:normal;font-family: arial, sans-serif, sans-serif;margin:0 10px 3px 0;min-width:60px;float:left;line-height:30px; }
.bronForm .formRow.fifty label {  }
.bronForm input, .bronForm textarea, .bronForm select { background-color: #F5F5F5;border: 1px solid #EEEEEE;box-shadow:none;color: #111;font-family: arial, sans-serif, sans-serif;height: 30px;line-height: 30px;padding: 5px 10px;width:100%; }
.bronForm input:focus, .bronForm textarea:focus, .bronForm select:focus { background-color: #E5E5E5;}
.bronForm input.date-box { width:130px;background-image:url('../img/calendar-icon.png');background-repeat:no-repeat;background-position:97% 50%; }
.bronForm input.short { width:60px; }
.bronForm input.promo { width:130px; }
.bronForm input:focus, .bronForm textarea:focus { background-color:#eee;border:1px solid #ccc; }
.bronForm input[type="radio"] { color: #111;height: auto;line-height: inherit;margin: 0 7px 0 0;padding: 0;width: auto; }
.bronForm input[type="checkbox"] { color: #111;height: auto;line-height: inherit;margin: 0 7px 0 0;padding: 0;width: auto; }
.bronForm textarea { line-height:22px;height:auto;padding:10px }
.bronForm select { padding:0 0 0 5px;width:60px; }
.bronForm .btn{ border:0;margin:10px 0 0;padding:10px 30px;height:auto;background:#363636;color:#fff;font-size:18px; }
.bronForm .btn:hover { background:#bbb;color:#111; }
.bronForm .cancel { text-align:center;font-size:12px; }
.bronForm .cancel a { text-decoration:underline; }
.bronForm img.ico { display:none }
.bronForm .tooltipTrigger { display:inline-block;width:17px;height:17px;background:url('../img/trigger.png') no-repeat 0 0;text-indent:-9000px;cursor:pointer;float:right;margin:5px 0 0 5px }
.bronForm .promo .tooltipTrigger { position:absolute;right:6px;top:6px;float:none;margin:0; }
.bronFormWrapper .clearfix:before, .clearfix:after { content: " ";display: table; }
.bronFormWrapper .clearfix:after { clear: both; }
.bronFormWrapper .clearfix { *zoom: 1; }